Need to -I../lib explicitly, as TAP::Parser no longer parses $ENV{PERL5LIB}.
authorNicholas Clark <nick@ccl4.org>
Sun, 8 Mar 2009 15:06:35 +0000 (15:06 +0000)
committerDavid Mitchell <davem@iabyn.com>
Wed, 15 Apr 2009 20:34:18 +0000 (21:34 +0100)
commit2647e3d54952c6011fd2232f3bf2e62b92a0132d
tree8c6241d2de1aca0f1f4f233a442ded7e3864a398
parent9742fdaa9c0dca571e1067c345f9f606070046d4
Need to -I../lib explicitly, as TAP::Parser no longer parses $ENV{PERL5LIB}.

(cherry picked from commit a5e72d97a7641e18e17299bc095006f04eb2791a)
ext/Test-Harness/t/taint.t